.container {
  position: absolute;
  display: none;
  right: 0;
  top: 570px;

  @media (min-width: 920px) {
    height: 1200px;
    display: flex;
  }

  @media (min-width: 1280px) {
    height: auto;
    display: flex;
  }
}
